.photo-float .onlyimages {
  float: left;
  clear: both;
  max-width: 55%; }

.photo-float .content > .onlyimages:nth-child(even) {
  float: right; }

.photo-float img {
  border: 10px solid #ffffff;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.5); }

.boxed .content {
  padding: 0; }

.boxed .grid__item {
  margin-bottom: 0;
  border: none;
  box-shadow: none; }
  .boxed .grid__item:hover .grid__title {
    opacity: 0; }
  .boxed .grid__item:hover .grid__link {
    opacity: 1; }
  .boxed .grid__item:hover .grid__details {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(23, 47, 80, 0.1); }

.boxed .grid__details {
  position: absolute;
  top: 1vw;
  right: 1vw;
  bottom: 1vw;
  left: 1vw;
  width: auto;
  height: auto;
  transition: all 1s ease;
  background-color: rgba(23, 47, 80, 0.6); }

.boxed .grid__title {
  transition: all 1s ease;
  color: #ffffff;
  font-family: 'Kepler W03', serif;
  font-size: 4rem;
  line-height: 1.3; }

.boxed .grid__link {
  transition: all 1s ease;
  opacity: 0; }
  .boxed .grid__link::after {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 12em;
    margin-top: -1.8em;
    margin-left: -6em;
    padding: 0.7em 0;
    content: 'Read More';
    text-align: center;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    pointer-events: none;
    color: #ffffff;
    border: 3px solid #ffffff;
    background-color: #75abda;
    font-size: 1.6rem;
    font-weight: 500; }

a.button {
  margin: 1rem 0;
  padding: 1em 1.625em;
  text-align: center;
  letter-spacing: 0.2em;
  border: 3px solid #75abda;
  font-weight: 500;
  line-height: 1.3; }
  a.button::after {
    display: none; }
  a.button:hover {
    opacity: 1;
    color: #011b41;
    background-color: #75abda; }


